{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1 class="register_title">Inscription</h1>

    <div class="register_form">
        {# {{ form_start(registrationForm) }} #}
        {# association form_label + form_widget = form_row #}

            {{ form_label(registrationForm.email) }} 
            {{ form_widget(registrationForm.email) }}

            {{ form_label(registrationForm.plainPassword) }}
            {{ form_widget(registrationForm.plainPassword) }}
            

            {{ form_label(registrationForm.agreeTerms) }}
            {{ form_widget(registrationForm.agreeTerms) }}

            <button type="submit" class="register_form_submit">Register</button>
        {# {{ form_end(registrationForm) }} #}
    </div>
    
{% endblock %}
